body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #e6e7e9;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  text-decoration:none;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
@media (max-width: 991px) {
  .bodybig {
    background-color: #e6e7e9;
  }
  .secbig {
    background-color: #e6e7e9;
  }
  .logobig {
    margin: 10px;
  }
  .menubig {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
  }
  .menulinksbig {
    margin-left: 20px;
	margin-right: 30px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: white;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
  }
  .sliderbig {
    width: 300px;
    height: 235px;
    margin-top: 8px;
    margin-bottom: 8px;
  }
  .secstam {
    margin-right: 8px;
    margin-left: 8px;
  }
  .footerbig {
    margin-top: 8px;
  }
  .iconsbig {
    margin: 4px 7px 5px;
  }
}
@media (max-width: 767px) {
  .secmed {
    background-color: #e6e7e9;
  }
  .siurmed {
    margin-top: 10px;
    margin-right: 13px;
    float: right;
  }
  .logomed {
    margin: 10px;
  }
  .imgbutmed {
    margin-left: auto;
    float: none;
  }
  .imgbutmedleft {
    margin-left: auto;
    float: none;
  }
  .imgbutmedcent {
    margin-left: auto;
  }
  .secbutmed {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #ffffff;
  }
  .bodymed {
    background-color: #e6e7e9;
  }
  .secgalmed {
    width: 300px;
    margin-top: 15px;
    margin-right: 50px;
    margin-left: 50px;
  }
  .seciconsmed {
    margin-top: 32px;
    margin-right: 13px;
    margin-left: 13px;
  }
  .iconsmed {
    margin-top: 2px;
    margin-left: auto;
    padding-left: 0px;
  }
  .headmedlinks {
    margin-right: 15px;
	margin-left: 15px;
    float: none;
    color: white;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
  }
  .secmedstam {
    margin-right: 5px;
    margin-left: 5px;
  }
}
@media (max-width: 479px) {
  body {
    background-color: #e6e7e9;
  }
  .button {
    width: 74px;
    margin-left: 5px;
    background-image: url('../images/button.jpg');
  }
  .conbutt {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #ffffff;
  }
  .headsmall {
    background-color: #e6e7e9;
  }
  .imgplay {
    margin-bottom: 8px;
    margin-left: 55px;
  }
  .smalllogo {
    margin: 10px;
  }
  .smallicons {
    margin-top: 3px;
    margin-left: auto;
    padding-top: 1px;
    padding-left: 1px;
  }
  .smallfooter {
    margin-top: 3px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .secsmall {
    margin-top: 5px;
  }
  .headsmalllinks {
    margin-top: 5px;
    margin-right: 7px;
    margin-left: 7px;
    margin-bottom: 5px;
    float: none;
    color: white;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
  }
  .secsmallstam {
    margin-right: 5px;
    margin-left: 5px;
  }
}